Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(21)

Issue 2787633002: Disable PrintPreviewDestinationSearchTest.Select (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
6 months, 3 weeks ago by stgao
Modified:
6 months, 3 weeks ago
Reviewers:
Lei Zhang, wjmaclean, skau
CC:
chromium-reviews
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Disable PrintPreviewDestinationSearchTest.Select BUG=702640 Review-Url: https://codereview.chromium.org/2787633002 Cr-Commit-Position: refs/heads/master@{#460627} Committed: https://chromium.googlesource.com/chromium/src/+/d2672f44f61002cfff2d7fd5a4bc70d54d903304

Patch Set 1 #

Messages

Total messages: 15 (7 generated)
stgao
mind a sanity check? I haven't disabled a js-based test before, so not sure if ...
6 months, 3 weeks ago (2017-03-29 20:40:53 UTC) #2
wjmaclean
On 2017/03/29 20:40:53, stgao(ping after 24h) wrote: > mind a sanity check? > > I ...
6 months, 3 weeks ago (2017-03-29 20:43:18 UTC) #3
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2787633002/1
6 months, 3 weeks ago (2017-03-29 20:44:45 UTC) #5
Lei Zhang
lgtm
6 months, 3 weeks ago (2017-03-29 20:48:59 UTC) #7
skau
lgtm
6 months, 3 weeks ago (2017-03-29 21:55:07 UTC) #8
commit-bot: I haz the power
Try jobs failed on following builders: ios-simulator on master.tryserver.chromium.mac (JOB_TIMED_OUT, http://build.chromium.org/p/tryserver.chromium.mac/builders/ios-simulator/builds/182738)
6 months, 3 weeks ago (2017-03-30 01:45:58 UTC) #10
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2787633002/1
6 months, 3 weeks ago (2017-03-30 02:01:53 UTC) #12
commit-bot: I haz the power
6 months, 3 weeks ago (2017-03-30 02:20:30 UTC) #15
Message was sent while issue was closed.
Committed patchset #1 (id:1) as
https://chromium.googlesource.com/chromium/src/+/d2672f44f61002cfff2d7fd5a4bc...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 81bcdb8aa